Support » Plugin: WooCommerce » WC 4.4 and DIVI Theme

  • Resolved exdesign

    (@exdesign)


    I updated WooCommerce to 4.4 but there was an error message showing at the top of my website due to an incompatability with the Divi template. I was able to update the database after updating WooCommerce, as it noted I should do.

    The Divi support team has told me to roll back to WooCommerce 4.3.3.
    Will that work?
    How do I do that?
    AND what will that do to the database since I updated it after 4.4?

    The page I need help with: [log in to see the link]

Viewing 4 replies - 1 through 4 (of 4 total)
  • Hi. Scroll down to the end of this link and you’ll find the button to download a previous version.

    Thread Starter exdesign

    (@exdesign)

    I am still wondering about the fact I updated the database. Does it update again if load up a previous version?

    Plugin Support Jess – a11n

    (@jlundie)

    Hi @exdesign,

    Given that this update included a database update, I wouldn’t recommend rolling back to WooCommerce 4.3.3 unless you have a database backup you could restore from prior to your update. Rolling back your WooCommerce files will not prompt your database to revert the database upgrade – your database will remain with version 4.4.

    Please note that if you do decide to restore a database backup, you’ll lose any orders that came in from the time of that backup forward as well as any changes you have made to your site.

    If you don’t have a good backup-restore route available to you, I’d recommend getting in touch with the Divi support team again to see if have a workaround or fix available yet. My understanding is that the Elegant Themes team is aware of this issue and they are working to release a fix as soon as possible.

    Let us know if you have any other questions on this!

    Plugin Support Thu P. a11n

    (@thup90)

    Hi there,

    I hope you found the previous reply helpful. We haven’t heard back from you in a while, so I’m going to mark this as resolved – if you have any further questions, you can start a new thread.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘WC 4.4 and DIVI Theme’ is closed to new replies.